.u-section-1 .u-sheet-1 {
  min-height: 946px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 384px;
  background-image: url("images/residentiel1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-1 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 243px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
  }

  .u-section-1 .u-image-1 {
    min-height: 365px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    font-weight: 400;
  }

  .u-section-1 .u-image-1 {
    min-height: 230px;
    order: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-tabs-1 {
  min-height: 375px;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-2 .u-tab-link-1 {
  background-image: none;
}

.u-section-2 .u-tab-link-2 {
  background-image: none;
}

.u-section-2 .u-tab-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-tab-link-3 {
  background-image: none;
}

.u-section-2 .u-tab-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-tab-link-4 {
  background-image: none;
}

.u-section-2 .u-tab-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-tab-link-5 {
  background-image: none;
}

.u-section-2 .u-tab-pane-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-tab-pane-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-top: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-3 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-line-4 {
  height: 3px;
  transform-origin: left center;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
}

.u-section-2 .u-tab-pane-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-top: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-5 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-11 {
  margin-left: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-line-6 {
  height: 3px;
  transform-origin: left center;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-12 {
  margin-left: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-tab-pane-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-13 {
  margin-top: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-7 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-15 {
  margin-left: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-line-8 {
  height: 3px;
  transform-origin: left center;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-16 {
  margin-left: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-tab-pane-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-17 {
  margin-top: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-9 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-18 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-19 {
  margin-left: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-line-10 {
  height: 3px;
  transform-origin: left center;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-20 {
  margin-left: 0;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-1 {
    width: 880px;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-3 {
    width: 880px;
  }

  .u-section-2 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-5 {
    width: 880px;
  }

  .u-section-2 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-7 {
    width: 880px;
  }

  .u-section-2 .u-line-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-9 {
    width: 880px;
  }

  .u-section-2 .u-line-10 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 660px;
  }

  .u-section-2 .u-line-3 {
    width: 660px;
  }

  .u-section-2 .u-line-5 {
    width: 660px;
  }

  .u-section-2 .u-line-7 {
    width: 660px;
  }

  .u-section-2 .u-line-9 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-tab-link-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-tab-link-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-1 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-3 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-5 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-7 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-9 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-tab-link-1 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-tab-link-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-tab-link-5 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-line-1 {
    width: 320px;
  }

  .u-section-2 .u-line-3 {
    width: 320px;
  }

  .u-section-2 .u-line-5 {
    width: 320px;
  }

  .u-section-2 .u-line-7 {
    width: 320px;
  }

  .u-section-2 .u-line-9 {
    width: 320px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 585px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 91px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 315px;
  grid-auto-columns: calc(25% - 15px);
  --gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 43px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 43px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 43px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 43px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 260px;
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 797px;
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 34px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 494px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 13px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-4 .u-btn-1 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 384px;
  background-image: url("images/imageordi.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-4 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 243px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 365px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 230px;
    order: 0;
  }
}